/* NAVIGATION STYLESHEET for Invertek Drives ::::::::::::::::::::::::::::::: */

/*_______________________________________________________________ GLOBAL NAV */
#globalnav {position:relative; padding-bottom:14px; z-index:100; display:inline-block;}
#globalnav > ul {margin:0; list-style:none;}
#globalnav > ul > li {position:relative; background:#fff; float:left; padding-left:1px; margin:0 0 0 0;}
#globalnav > ul > li:first-child {padding-left:0;}
#globalnav > ul > li > a {background:#ccc url(/images/public/layout/globalnav-bg.png) 0 0 repeat-x; display:inline-block; padding:0 10px; height:24px; line-height:24px; font-weight:normal; color:#000;}
#globalnav > ul > li:hover > a {background-position:0 -24px; color:#fff;}
#globalnav > ul > li:hover div {visibility:visible;}
#globalnav > ul > li > div {
	visibility:hidden;
	background:url(/images/common/layout/white90pc.png) repeat;
	background:rgba(255,255,255,0.9);
	position:absolute;
	top:24px;
	left:1px;
	border-bottom-right-radius:3px;
	border-bottom-left-radius:3px;
	box-shadow:0 8px 10px rgba(0,0,0,0.4);
	}
#globalnav ul .x-overview {
	background:url(/images/common/layout/black70pc.png) repeat;
	background:rgba(0,0,0,0.7);
	}
#globalnav ul .x-overview a {
	background:url(/images/public/ui/linkbg.png) 10px 0.827em no-repeat;
	display:block;
	padding:0.75em 1em 0.75em 30px;
	color:#fff;
	font-weight:normal;
	}
#globalnav ul ul {
	padding:0.5em 0;
	margin-bottom:0;
	}
#globalnav ul ul li {
	background:none;
	padding-left:0;
	margin-bottom:0;
	}
#globalnav ul ul li:hover {
	background:#ddd;
	}
#globalnav ul ul li.x-break {
	border-top:1px dotted #999;
	margin:0.2em 0;
	}
#globalnav ul ul li a {
	background:url(/images/public/ui/linkbg.png) 10px 0.477em no-repeat;
	display:block;
	padding:0.4em 1em 0.4em 30px;
	white-space:nowrap;
	color:#000;
	font-weight:normal;
	}
#globalnav ul ul li a:hover {
	color:#0060d8;
	}
#globalnav ul ul li a {
	background:url(/images/public/ui/linkbg.png) 10px 0.477em no-repeat;
	display:block;
	padding:0.4em 1em 0.4em 30px;
	white-space:nowrap;
	color:#000;
	font-weight:normal;
	}
#globalnav ul ul li a span {
	display:block;
	color:#666;
	font-size:11px;
	}
#globalnav ul ul li a .x-new {
	background:#76b82a;
	color:#fff;
	font-weight:bold;
	font-size:9px;
	display:inline-block;
	padding:2px;
	position:relative;
	top:-1px;
	margin-left:0.5em;
	}



body.p-default li#gn-home > a,
body.p-defaultNEW li#gn-home > a,
body[class*='p-products-'] #globalnav li#gn-products > a,
body[class*='p-sectors-'] #globalnav li#gn-sectors > a,
body[class*='p-support-'] #globalnav li#gn-support > a,
body[class*='p-save-energy-'] #globalnav li#gn-save-energy > a,
body[class*='p-news-'] #globalnav li#gn-news > a,
body[class*='p-about-'] #globalnav li#gn-about > a,
body[class*='p-partners-'] #globalnav li#gn-partners > a,
body[class*='p-contact-'] #globalnav li#gn-contact > a {
	border-bottom:2px solid #535486; padding-top:2px; height:20px; line-height:20px;
	}
body.p-default li#gn-home > a:hover,
body.p-defaultNEW li#gn-home > a:hover,
body[class*='p-products-'] #globalnav li#gn-products:hover > a,
body[class*='p-sectors-'] #globalnav li#gn-sectors:hover > a,
body[class*='p-support-'] #globalnav li#gn-support:hover > a,
body[class*='p-save-energy-'] #globalnav li#gn-save-energy:hover > a,
body[class*='p-news-'] #globalnav li#gn-news:hover > a,
body[class*='p-about-'] #globalnav li#gn-about:hover > a,
body[class*='p-partners-'] #globalnav li#gn-partners:hover > a,
body[class*='p-contact-'] #globalnav li#gn-contact:hover > a {
	border-bottom:0; padding-top:0; height:24px; line-height:24px;
	}

/*______________________________________________________________ PRODUCT NAV */
#product-nav {
	position:absolute;
	top:auto;
	bottom:0;
	left:0;
	padding:12px;
	z-index:20;
	}
#product-nav ul {
	position:relative;
	margin:0;
	list-style:none;
	}
#product-nav ul li {
	background:none;
	padding-left:0;
	}
#product-nav ul li a {
	display:inline-block;
	height:24px;
	padding:0 9px;
	margin-left:6px;
	line-height:24px;
	font-size:13px;
	font-weight:normal;
	color:#fff;
	border-radius:12px;
	}
#product-nav ul li:first-child a {
	margin:0;
	}
#product-nav ul li a:hover {
	background:#666;
	background:rgba(0,0,0,0.25);
	}

body.p-products-optidrive-e2-default #product-nav .x-overview a,
body.p-products-optidrive-e2-single-phase-default #product-nav .x-overview a,
body.p-products-optidrive-e3-default #product-nav .x-overview a,
body.p-products-optidrive-e3-single-phase-default #product-nav .x-overview a,
body.p-products-optidrive-elevator-default #product-nav .x-overview a,
body.p-products-optidrive-eco-default #product-nav .x-overview a,
body.p-products-optidrive-hvac-default #product-nav .x-overview a,
body.p-products-optidrive-p2-default #product-nav .x-overview a,
body[class$='-features'] #product-nav .x-features a,
body[class*='-model-data'] #product-nav .x-model-data a,
body[class$='-specifications'] #product-nav .x-specifications a,
body[class$='-options-and-software'] #product-nav .x-options-software a,
body[class$='-documentation'] #product-nav .x-documentation a {
	background:#000;
	background:rgba(0,0,0,0.65);
	}


/*_______________________________________________________________ FOOTER NAV */
.footer-nav {float:right; width:740px;}
.footer-nav > div {float:left; width:170px; margin-left:15px;}
.footer-nav ul {margin:0; list-style:none;}
.footer-nav ul li {margin:0; border-bottom:1px solid #404040;}
.footer-nav ul li:first-child {border-top:1px solid #404040;}
.footer-nav ul li a {display:block; padding:0.55em 0; font-size:11px; font-weight:normal; color:#999;}
.footer-nav ul li a:hover {color:#fff;}


/*___________________________________________________________ BANNER DROPNAV */
.banner-dropnav {
	background:url(/images/common/layout/black20pc.png) repeat;
	background:rgba(0,0,0,0.2);
	position:absolute;
	top:30px;
	right:239px;
	border-radius:4px;
	}
.banner-dropnav > a {
	display:block;
	padding:8px;
	font-weight:normal;
	}
.banner-dropnav > a span {
	background:url(/images/public/ui/menu-symbol.png) 100% 50% no-repeat;
	display:block;
	padding-right:30px;
	}
.banner-dropnav ul {
	display:none;
	padding:0.5em 0;
	border-top:1px solid #444;
	margin-bottom:0;
	}
.banner-dropnav ul li {
	margin-bottom:0;
	}
.banner-dropnav ul li a {
	background:url(/images/public/ui/banner-dropnav-arrow.png) 8px 50% no-repeat;
	display:block;
	padding:0.3em 1em 0.3em 24px;
	font-size:13px;
	font-weight:normal;
	}
.banner-dropnav ul li a:hover {
	background-color:rgba(0,0,0,0.7);
	background-image:url(/images/public/ui/banner-dropnav-arrow-hover.png);
	}
.banner-dropnav:hover {
	background:url(/images/common/layout/black70pc.png) repeat;
	background:rgba(0,0,0,0.8);
	cursor:default;
	}
.banner-dropnav:hover ul {
	display:block;
	}